
.stiDesignerDropDownListImage {
    height: 16px;
    width: 32px;
    margin: 0 3px 0 3px;
}

.stiDesignerDropDownListImageCell {    
    border: 1px solid @MobileDesignerControlsBorderColor;
    border-right: 0px;
    padding: 0px;
    margin : 0px;
	font-size: 0px;
}

.stiDesignerDropDownListImageCellOver {    
    border: 1px solid @MobileDesignerControlsOverBorderColor;
    border-right: 0px;
    padding: 0px;
    margin : 0px;
	font-size: 0px;
}

.stiDesignerDropDownListImageCellSelected {    
    border: 1px solid @MobileDesignerControlsSelectedBorderColor;
    border-right: 0px;
    padding: 0px;
    margin : 0px;
	font-size: 0px;
}

.stiDesignerDropDownListImageCellDisabled {    
    border: 1px solid @MobileDesignerControlsDisabledBorderColor;
    border-right: 0px;
    padding: 0px;
    margin : 0px;
	font-size: 0px;
}

/* Mouse */
.stiDesignerDropDownListButton_Mouse {
    color: @MobileDesignerFontColor;
    cursor: default;
    background: @MobileDesignerControlsBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    border-bottom: 1px solid @MobileDesignerControlsBorderColor;
    border-top: 1px solid @MobileDesignerControlsBorderColor;
    border-right: 1px solid @MobileDesignerControlsBorderColor;
}

.stiDesignerDropDownListButtonOver_Mouse {
    color: @MobileDesignerFontColor;
    cursor: default;
    background: @MobileDesignerButtonOverBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    border-bottom: 1px solid @MobileDesignerControlsOverBorderColor;
    border-top: 1px solid @MobileDesignerControlsOverBorderColor;
    border-right: 1px solid @MobileDesignerControlsOverBorderColor;
}

.stiDesignerDropDownListButtonSelected_Mouse {
    color: @MobileDesignerFontColor;
    cursor: default;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
    border-bottom: 1px solid @MobileDesignerControlsOverBorderColor;
    border-top: 1px solid @MobileDesignerControlsOverBorderColor;
    border-right: 1px solid @MobileDesignerControlsOverBorderColor;
}

.stiDesignerDropDownListButtonDisabled_Mouse {
    color: @MobileDesignerFontColor;
    cursor: default;
    color: @MobileDesignerFontDisabledColor;
    background: @MobileDesignerControlsBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    border-bottom: 1px solid @MobileDesignerControlsDisabledBorderColor;
    border-top: 1px solid @MobileDesignerControlsDisabledBorderColor;
    border-right: 1px solid @MobileDesignerControlsDisabledBorderColor;
}

/* Touch */
.stiDesignerDropDownListButton_Touch {
    color: @MobileDesignerFontColor;
    cursor: default;
    background: @MobileDesignerControlsBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    border-bottom: 1px solid @MobileDesignerControlsBorderColor;
    border-top: 1px solid @MobileDesignerControlsBorderColor;
    border-right: 1px solid @MobileDesignerControlsBorderColor;
}

.stiDesignerDropDownListButtonOver_Touch {
    color: @MobileDesignerFontColor;
    cursor: default;
    background: @MobileDesignerButtonOverBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    border-bottom: 1px solid @MobileDesignerControlsOverBorderColor;
    border-top: 1px solid @MobileDesignerControlsOverBorderColor;
    border-right: 1px solid @MobileDesignerControlsOverBorderColor;
}

.stiDesignerDropDownListButtonSelected_Touch {
    color: @MobileDesignerFontColor;
    cursor: default;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
    border-bottom: 1px solid @MobileDesignerControlsOverBorderColor;
    border-top: 1px solid @MobileDesignerControlsOverBorderColor;
    border-right: 1px solid @MobileDesignerControlsOverBorderColor;
}

.stiDesignerDropDownListButtonDisabled_Touch {
    color: @MobileDesignerFontColor;
    cursor: default;
    color: @MobileDesignerFontDisabledColor;
    background: @MobileDesignerControlsBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    border-bottom: 1px solid @MobileDesignerControlsDisabledBorderColor;
    border-top: 1px solid @MobileDesignerControlsDisabledBorderColor;
    border-right: 1px solid @MobileDesignerControlsDisabledBorderColor;
}